name: monitoring
publish_to: none

environment:
  sdk: ">=2.13.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  firebase_core: ^2.3.0
  firebase_crashlytics: ^3.0.6
  firebase_analytics: ^10.0.6
  firebase_remote_config: ^3.0.6

dev_dependencies:
  lints: ^1.0.1
  test: ^1.16.8